Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Anope 1.7.14 and glibc error  (Read 2852 times)

0 Members and 1 Guest are viewing this topic.

vramoslara

  • Guest
Anope 1.7.14 and glibc error
« on: April 01, 2006, 05:27:36 PM »

I'm upgrading from 1.7.13 to 1.7.14 and when i try to start services, it aborted with that messages:

*** glibc detected *** free(): invalid next size (fast): 0x09d92358 ***

i need help.

Unreal 3.2.4 and actually my services are supported by anope 1.7.13

RedHat Linux Enterprise server 4.0
Logged

Dave Robson

  • Team
  • *
  • Offline Offline
  • Posts: 357
(No subject)
« Reply #1 on: April 01, 2006, 07:16:28 PM »

are you using any extra modules?
Logged
Pages: [1]   Go Up